## cli-installer-antix 3.19

=== debian/changelog ===
cli-installer-antix (3.19) unstable; urgency=medium

  * removed nvme and btrfs additions since installer fails

 -- anticapitalista <antix@operamail.com>  Tue, 13 Nov 2018 13:35:20 +0200

cli-installer-antix (3.18) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 19:25:28 +0300

cli-installer-antix (3.17) unstable; urgency=medium

  * Fix for use already existing /home
  * btrfs additions - thanks Rob

 -- anticapitalista <antix@operamail.com>  Sun, 22 Apr 2018 19:17:04 +0300

cli-installer-antix (3.16) unstable; urgency=medium

  * Improved localisation

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 17:52:08 +0200

cli-installer-antix (3.15) unstable; urgency=medium

  * Fixed bin/bash error when installing - using adduser rather than useradd

 -- anticapitalista <antix@operamail.com>  Wed, 27 Dec 2017 12:33:28 +0200

cli-installer-antix (3.14) unstable; urgency=medium

  * Commented out line 345 so users can install /home on separate partition
  * Edited new min install sizes

 -- anticapitalista <antix@operamail.com>  Sat, 28 Oct 2017 15:52:58 +0300
