## cli-installer-antix 3.20

=== debian/changelog ===
cli-installer-antix (3.20) unstable; urgency=medium

  * new da language

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 16:57:41 +0200
