## cli-installer-antix 3.21

=== debian/changelog ===
cli-installer-antix (3.21) unstable; urgency=medium

  * improved translations
  * make clearer yes/no for translations

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 17:56:09 +0200
