## cli-installer-antix 3.22

=== debian/changelog ===
cli-installer-antix (3.22) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:34:05 +0200
