## cli-installer-antix 3.23

=== debian/changelog ===
cli-installer-antix (3.23) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:34:41 +0300
