## cli-installer-antix 4.0

=== debian/changelog ===
cli-installer-antix (4.0) unstable; urgency=medium

  * changes to net install options for buster release
  * added elogind, libpam-elogind-compat, dbus-x11 to make it easie to install X and any desktop environment

 -- anticapitalista <antix@operamail.com>  Tue, 08 Oct 2019 16:35:50 +0300
