## cli-installer-antix 4.1

=== debian/changelog ===
cli-installer-antix (4.1) unstable; urgency=medium

  * fixed typo in cli-aptiX option

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 19:43:17 +0300
