## cli-installer-antix 4.2

=== debian/changelog ===
cli-installer-antix (4.2) unstable; urgency=medium

  * added more options for net install

 -- anticapitalista <antix@operamail.com>  Sat, 30 Nov 2019 20:08:49 +0200
