## cli-installer-antix 4.2mx19+1

=== debian/changelog ===
cli-installer-antix (4.2mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 21:39:00 -0500
