## cli-installer-antix 4.3

=== debian/changelog ===
cli-installer-antix (4.3) unstable; urgency=medium

  * more safety checks added

 -- anticapitalista <antix@operamail.com>  Tue, 10 Mar 2020 21:00:56 +0200
