## cli-installer-antix 4.4

=== debian/changelog ===
cli-installer-antix (4.4) unstable; urgency=medium

  * removed installation of libpam-elogind-compat

 -- anticapitalista <antix@operamail.com>  Fri, 20 Mar 2020 19:06:59 +0200
