## cli-installer-antix 4.5

=== debian/changelog ===
cli-installer-antix (4.5) unstable; urgency=medium

  * added ja

 -- anticapitalista <antix@operamail.com>  Thu, 26 Mar 2020 19:02:10 +0200
