## cli-installer-antix 4.6

=== debian/changelog ===
cli-installer-antix (4.6) unstable; urgency=medium

  * added supoort for nvme and md devices  thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 17 Apr 2020 11:29:27 +0300
