## cli-installer-antix 4.7

=== debian/changelog ===
cli-installer-antix (4.7) unstable; urgency=medium

  * updated minimal install to partition sizes

 -- anticapitalista <antix@operamail.com>  Sun, 16 Aug 2020 18:59:47 +0300
