## cli-installer-antix 4.8

=== debian/changelog ===
cli-installer-antix (4.8) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:24:06 +0300
