## cli-installer-antix 4.9

=== debian/changelog ===
cli-installer-antix (4.9) unstable; urgency=medium

  * added option to install to vd (virtual dvice)

 -- anticapitalista <antix@operamail.com>  Thu, 22 Oct 2020 17:23:48 +0300
