## cli-installer-antix 4.10mx19+1

=== debian/changelog ===
cli-installer-antix (4.10mx19+1) mx; urgency=medium

  * driveCheck would fail for checking a home drive - fixed by dave

 -- anticapitalista <antix@operamail.com>  Wed, 11 Nov 2020 18:36:14 +0200
