## cli-installer-antix 4.11

=== debian/changelog ===
cli-installer-antix (4.11) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:46:16 +0200
