## cli-installer-antix 4.12

=== debian/changelog ===
cli-installer-antix (4.12) unstable; urgency=medium

  * fix Y/n prompt

 -- anticapitalista <antix@operamail.com>  Tue, 12 Jan 2021 14:32:21 +0200
