## cli-installer-antix 4.13

=== debian/changelog ===
cli-installer-antix (4.13) unstable; urgency=medium

  * added UEFI support

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 18:18:42 +0300
