## cli-installer-antix 4.14

=== debian/changelog ===
cli-installer-antix (4.14) unstable; urgency=medium

  * adding --force-badname - thanks dave

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:53:41 +0300
