## cli-installer-antix 5.0

=== debian/changelog ===
cli-installer-antix (5.0) unstable; urgency=medium

  * updated translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:16:12 +0300
