## cli-installer-antix 5.0+1mx21

=== debian/changelog ===
cli-installer-antix (5.0+1mx21) mx; urgency=medium

  * transitional package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Jun 2022 09:16:59 -0400
 
