=== debian/control ===
Source: cli-installer-antix
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/MX-Linux/cli-installer-mx

Package: cli-installer-antix
Priortity: optional
Architecture: all 
Depends: cli-installer-mx
Description: transitional package for cli-installer-mx
