## cli-installer-antix 5.4

=== debian/changelog ===
cli-installer-antix (5.4) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:51:01 +0300

cli-installer-antix (5.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:19:18 +0200

cli-installer-antix (5.2) unstable; urgency=medium

  * Add option to ignore the installation of grub
  * Use slimski files for setting autologin

 -- anticapitalista <antix@operamail.com>  Tue, 09 Aug 2022 17:39:42 +0300

cli-installer-antix (5.1) unstable; urgency=medium

  * more translation updates

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:45:10 +0300
