## cli-installer-antix 5.5

=== debian/changelog ===
cli-installer-antix (5.5) unstable; urgency=medium

  * add efivar, efibootmgr, grub-efi-ia32-bin and grub-efi-and64-bin as dependencies

 -- anticapitalista <antix@operamail.com>  Fri, 01 Sep 2023 19:04:52 +0300
