## cli-installer-antix 5.6

=== debian/changelog ===
cli-installer-antix (5.6) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:46:35 +0200
