## cli-installer-antix 5.7

=== debian/changelog ===
cli-installer-antix (5.7) unstable; urgency=medium

  * updated gl_ES, ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:45:33 +0200
