## cli-installer-antix 5.8

=== debian/changelog ===
cli-installer-antix (5.8) unstable; urgency=medium

  * install console-common (net)
  * include live-to-installed

 -- anticapitalista <antix@operamail.com>  Tue, 21 Oct 2024 11:52:14 +0300
