=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 Package: cli-installer-antix
 Architecture: all 
 Replaces: cli-installer-core-antix, cli-installer-base-antix, cli-installer-full-antix 
-Depends: bash, rsync, squashfs-tools, genisoimage  
+Depends: bash, rsync, squashfs-tools, genisoimage, efibootmgr, efivar,  grub-efi-amd64-bin, grub-efi-ia32-bin
 Description: Script to install antiX to hard drive.
