## cli-installer-antix 5.9

=== debian/changelog ===
cli-installer-antix (5.9) unstable; urgency=medium

  * remove live-to-installed - add it at build time

 -- anticapitalista <antix@operamail.com>  Wed, 22 Oct 2025 11:31:50 +0300
